kind: Service
apiVersion: v1
metadata:
  name: guildion-pcdn
spec:
  type: NodePort
  selector:
    app: guildion-pcdn
  ports:
    - name: https
      protocol: TCP
      port: 443
      targetPort: 80
    - name: http
      protocol: TCP
      port: 80
      targetPort: 80